<template>
    <MarkdownHolder>
        <GitLab></GitLab>
    </MarkdownHolder>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
	import {Component, Vue} from 'vue-property-decorator';
	import MarkdownHolder from "../MarkdownHolder.vue";
	import GitLab from "./Markdown/GitLab.md";


	@Component({
		components: {MarkdownHolder, GitLab}
	})
	export default class AutoGitLab extends Vue {
		
	}
</script>
